Page MenuHomePhabricator

Link to manager wiki page
Closed, ResolvedPublicBUG REPORT

Description

Steps to Reproduce:
View Manager name and click on it on the Campaign Home page

Actual Results:
Lead to meta userpage

Expected Results:
Lead to Commons userpage

Event Timeline

Anthere created this task.May 21 2019, 1:07 PM
Eugene233 moved this task from Backlog to Incoming Bugs on the ISA board.May 21 2019, 8:27 PM

Change 511848 had a related patch set uploaded (by Eugene233; owner: Eugene233):
[labs/tools/Isa@master] Link to manager wiki page

https://gerrit.wikimedia.org/r/511848

Eugene233 moved this task from Incoming Bugs to In progress on the ISA board.May 22 2019, 10:31 AM

Change 511848 merged by jenkins-bot:
[labs/tools/Isa@master] Link to manager wiki page

https://gerrit.wikimedia.org/r/511848

Eugene233 closed this task as Resolved.May 23 2019, 10:09 AM